# Version SVN: $Id: cache.yml 60 2012-06-22 01:29:58Z sven.poeche $
_progress:
  enabled:     false

_widget:
  enabled:     false

upload:
  enabled:     false

uploadBatch:
  enabled:     false

checkDiskSpace:
  enabled:     false
